TEXINDEX(1)

NAME
texindex - sort Texinfo index files

SYNOPSIS
texindex [OPTION]... FILE...

DESCRIPTION
Generate a sorted index for each TeX output FILE. Usually FILE... is specified as `foo.??' for a document `foo.texi'.

OPTIONS

-h, --help
    display this help and exit

-k, --keep
    keep temporary files around after processing

--no-keep
    do not keep temporary files around after processing (default)

-o, --output FILE
    send output to FILE

--version
    display version information and exit

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org.

COPYRIGHT
Copyright © 2002 Free Software Foundation, Inc. There is NO warranty. You may redistribute this software under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING.

SEE ALSO
The full documentation for texindex is maintained as a Texinfo manual. If the info and texindex programs are properly installed at your site, the command

    info texindex

should give you access to the complete manual.